#menu {
	width: 1000px;
	
	height: 101px;
	display:block;
	z-index:9999;
	position:absolute;
	
}
.topmenu{
	float: left;
	height: 32px;
	width: 839px;
	text-align: right;
}

.topmenu  ul, .talen  ul{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.topmenu  ul{
	float:right;
}
.topmenu  li{
	list-style-type: none;
	float: left;
	margin-right: 15px;
	line-height: 25px;
	height: 30px;
	text-align: center;
}


.talen{
	float: left;
	width: 161px;
	text-align: center;
	height: 32px;
	line-height: 25px;
}
.talen, .talen a , .talen a:hover, .topmenu  a , .topmenu  a:hover, .topmenu  {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
}
.talen .sel{
	color: #FFF;
	background-image: url(../../img/main/icons.png);
	background-position: -280px -58px;
	height: 30px;
	width: 23px;
}
.talen  li{
	list-style-type: none;
	float: left;
	margin-right: 0px;
	line-height: 25px;
	height: 30px;
	width: 23px;
	text-align: center;
}



#mainmenu , #submenu {
	width: 822px;
	z-index: 9999;
	height: 38px;
	margin-top: 0px;
	margin-left: 165px;
	text-align: left;
	display: block;
	float: left;
}
#submenu{ height:31px;}
#mainmenu .deel2Sel, #mainmenu .deel2Nonsel , #mainmenu .deel1Sel , #mainmenu .deel3Sel  {
	float: left;
	height: 38px;
	line-height: 24px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 31px;
}
#mainmenu .deel2Nonsel{
	padding-left: 0px;
	padding-right: 0px;
}
 #mainmenu .deel1Sel , #mainmenu .deel3Sel  {
	padding: 0px !important;
	background-image: url(../../img/main/001.jpg);
	width: 7px;
	background-repeat: no-repeat;
	height: 30px;
}
#mainmenu .deel3Sel  {
	background-image: url(../../img/main/003.jpg);
}
#mainmenu .deel2Sel{
	background-image: url(../../img/main/002.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#mainmenu .deel2Sel a, #mainmenu .deel2Sel a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
}

#mainmenu .deel2Nonsel a, #mainmenu .deel2Nonsel a:hover, #mainmenu .deel2Nonsel {
	color: #758414;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	margin-right: 7px;
	margin-left: 7px;
}

#submenu ul{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
#submenu li{
	list-style-type: none;
	float: left;
	margin-right: 14px;
	line-height: 31px;
}

#submenu li a , #submenu li a:hover{
	color: #707260;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFF;
}
#submenu .sel{
	color:#cc830c !important;
}

.tssmenu{
	background-image: url(../../img/main/tss_links.jpg);
	float: right;
	height: 35px;
	width: 257px;
}
#extra_nav{
	position: absolute;
	display: block;
	background-image: url(../../img/main/header_nav.png);
	float: left;
	height: 211px;
	width: 195px;
	top: 383px;
	z-index: 99;
	padding-top: 45px;
	padding-left: 85px;
}
#extra_nav .Nonsel, #extra_nav .Nonsel2{
	float: left;
	width: 105px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #758416;
	text-decoration: none;
	margin-top: 0px;
	position: absolute;
	top: 0px;
}
#extra_nav .Nonsel a, #extra_nav .Nonsel2 a, #extra_nav .Nonsel a:hover, #extra_nav .Nonsel2 a:hover{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #758416;
	text-decoration: none;
}
body.fr #extra_nav .Nonsel a, body.fr #extra_nav .Nonsel2 a, body.fr #extra_nav .Nonsel a:hover, body.fr #extra_nav .Nonsel2 a:hover{
	font-size:18px !important;

}
 #extra_nav .Nonsel a:hover, #extra_nav .Nonsel2 a:hover{
	 color:#FFF !important;
}
#extra_nav .Nonsel2:hover{
	background-image: url(../../img/main/bt_sub_nav2.png);
	color:#FFF !important;
	background-repeat:no-repeat;

}
.Sel{
	background-image: url(../../img/main/bt_sub_nav.png);
	color:#FFF !important;
	background-repeat:no-repeat;
}
.Sel a , .Sel a:hover{
color:#FFF !important;
}


.space{
	float:left;
	height:7px;
	height:105px;
}
#rel_sub1, #rel_sub2, #rel_sub3, #rel_sub4{
	position: absolute;
	float: left;
	width: 250px;
	opacity: 0;
	left: -165px;
	display: none;
}

#rel_sub2, #extra_nav .Nonsel.knop1, #extra_nav .Nonsel2.knop1{ top: 45px;}
#rel_sub2, #extra_nav .Nonsel.knop2, #extra_nav .Nonsel2.knop2{ top: 80px;}
#rel_sub3, #extra_nav .Nonsel.knop3, #extra_nav .Nonsel2.knop3{ top: 115px;}
#rel_sub4, #extra_nav .Nonsel.knop4, #extra_nav .Nonsel2.knop4{	top:150px;}

.extra_nav_sub_content{
	background-image: url(../../img/main/back_header_nav.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 250px;	
	padding-top:4px;
}
.extra_nav_sub_content .item{
	float:left;
	margin-left:10px;
	width:195px;
	height:28px;
	line-height:28px;
}
.item a , .item a:hover{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration:none;
	text-shadow: 1px 1px 1px #ac6500;
}
.extra_nav_sub_bottom{
	background-image: url(../../img/main/bottom_header_nav.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 250px;
	height:8px;
}
